
body {
	font: 14px/19px Arial, sans-serif;
	color: black;
	background-color: #F26C4E;
	padding: 0;
	margin: 0;
}

a:link, a:visited, a:active, a:hover {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active {
	color: #efefef;
	text-decoration: underline;
}


#nicole {
	position: relative;
	padding: 12px;
	z-index: 20;
}

#topleft {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

#four {
	position: absolute;
	top: 0px;
	right: -5px; 
}

#topyellow {
	position: absolute;
	top: 0px;
	right: -30px;
}

#topright {
	font: 11px Arial, sans-serif;
	text-align: right;
	position: absolute;
	top: 35px;
	right: 100px;	
}

#subNav {
	font: 11px Arial, sans-serif;
	position: absolute;
	top: 150px;
	left: 45px;
	color: #000000;
	line-height: 1.6;
}

#contactText {
	position: absolute;
	width: 600px;
	top: 200px;
	left: 255px;
	text-align: right;
	
	line-height: 1.5;
}

#contactText img {
	vertical-align: top;
}

#bio {
	font: 12px Arial, sans-serif;
	position: absolute;
	top: 340px;
	left: 390px;
	width: 470px;
	padding: 0px;
	margin: 0px;
	z-index: 15;
}

#studio {
	position: absolute;
	border: 0px solid red;
	top: 670px;
	left: 0px;
	z-index: 3;
}

p.white {
	color: white;
	line-height: .5;
}

#address, #address a:link {
	font: 12px Arial, sans-serif;
	color: white;
	position: relative;
	left: 30px;
	z-index: 4;
}

#address a:link {
	left: auto;
}

#address a:hover, a:active {
	color: #000000;
	text-decoration: underline;
}


#floral {
	position: absolute;
	bottom: -150px;
	right: -30px;
	z-index: 1;
}

